=== debian/control ===
Source: jolicloud-webapp-foratv
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-foratv
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://fora.tv/
Description: Jolicloud web application for FORA.tv
 The FORA.tv web site running in a simple Jolicloud window.
